abvje.jar.name=ABVJE_BL
abvje.compile.debug=on
abvje.compile.excludes=**/test/**/*.java
path.deploy.ABVJE_Launcher=../ABVJE_Launcher_Android
path.deploy.ABVJE_UI=../ABVJE_UI_Android
path.deploy.ABVJE_UIVIEW=../ABVJE_UIView_Android
path.deploy.ABVJE_COREUI=../ABVJE_CoreUI_Android

